.flt {
    float: left;
    width: 100%;
}

.main-div {
    width: 100%;
}

.main-img {
    position: relative;
    width: 100%;
}

.main-img img.img-responsive {
    height: calc(100vh);
    width: 100%;
}

.food-menu {
    position: absolute;
    top:56%;
    left: 50%;
    transform: translateX(-50%);
    background: #56330C;
    border: 1px solid #FFFFFF;
    box-shadow: 0px 10.56px 10.56px rgba(0, 0, 0, 0.25);
    border-radius: 6px;
    padding: 9px 25px;
    text-decoration: none;

}

.food-menu a.default-btn {
    color: #FFFFFF;
    text-decoration: none;

}

.menu-header-img {
    display: flex;
    align-items: center;
    background-color: rgba(32, 24, 24, 1);
    color: rgba(245, 239, 227, 1);
    font-family: 'Oswald', sans-serif;
    padding: 10px 20px;
    justify-content: space-between;
}

.viewfood-button a.default-btn {
    background-color: rgba(32, 24, 24, 1);
    border: 1px rgba(255, 255, 255, 1) solid;
    color: rgba(245, 239, 227, 1);
    font-size: 10px;
    border-radius: 4px;
    padding: 2px 2px;
}

.viewfood-button a.default-btn {
    margin: 0px 2px;
}